body {
	margin: 0;
	font-size: 12px;
	color:#555555;
	letter-spacing: 1px;
	}

.sen {
	border:dotted 1px #ffffff;
	}
	
.sen td {
	border-bottom: dotted 1px #fff;
	}
	
.new {
	border-top: solid 1px #949294;
	border-left: solid 1px #949294;
	padding: 3px;
	margin: 10px;
	font-weight:normal;
	}
	
.new td {
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #949294;
	
	}
	
.table1 {
	padding: 5px
	}
	
.table2 {
	border: solid 1px #949294;
	padding: 0px;
	margin-bottom: 10px;
	}

.menu-table2 {
	border: solid 1px #949294;
	padding: 5px;
	}
	
.menu-table3 {
	border: solid 1px #949294;
	padding: 10px;
	line-height: 20px;
	}
	
	
.menu-div {
	width: 155px;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	border-bottom: dotted 1px #949294;
	}
	
.menu-div image {
	padding-right: 5px;
	}
	
.main-table {
		line-height:18px;
		border-top: solid 1px #949294;
		border-left: solid 1px #949294;
		border-right: solid 1px #949294;
		padding-left: 10px;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-right:10px;
		text-align:left;
		font-weight:bold;
		}

.main-table td {
	border-top: solid 1px #ffffff;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #949294;
	}

.main-table div {
	padding: 5px;
	font-weight:normal;
	}

.main-table p {
	color:#FFFFFF;
	}

.main-table1 {
		line-height:18px;
		border-top: solid 1px #949294;
		border-left: solid 1px #949294;
		border-right: solid 1px #949294;
		color:#FFFFFF;
		padding-left: 10px;
		padding-top: 3px;
		padding-bottom: 3px;
		text-align:left;
		font-weight:bold;
		margin-bottom: 15px;
		}
		
.main-table1 td {
	border-top: solid 1px #ffffff;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #949294;
	}

.main-table1 div {
	color:#555555;
	font-weight:normal;
	border-bottom: dotted 1px #D5D5D5;
	padding-left: 10px;
	border-left: solid 2px #d5d5d5;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	}

.main-table1 image {
	padding: 5px;
	padding-right: 10px;

	}

.ex1 {
	padding: 5px;
	line-height: 18px;
	text-align:left;
	border-bottom:dotted 1px #949294;
	}

.ex1 image {
	padding: 5px;
	}
	
.f-1 {
	padding: 5px;
	text-align: right;
	margin-right: 15px;
	margin-left: 15px;
	border-top: solid 1px #949294;
	}
	
.main-table2 {
		line-height:18px;
		border-top: solid 1px #949294;
		border-left: solid 1px #949294;
		border-right: solid 1px #949294;
		padding-left: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		text-align:left;
		color:#fff;
		font-weight:bold;
		margin-bottom: 15px;
		}
		
.main-table2 td {
	border-top: solid 1px #ffffff;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #949294;
	}

.main-table2 image {
	padding-right: 5px;
	}
	
.fu-mi1 {
	font-weight: borld;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 10px;
	color:#555555;
	}
	
.fu-mi2 {
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	color:#555555;
	border-bottom: dotted 1px #949294;
	margin-right: 10px;
	}

.fu-mi2 image {
	padding: 10px;
	}

.ma-mi1 {
	color:#555555;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: px;
	color:#555555;
	margin-right: 10px;
	}

.ma-mi1 image {
	padding-right: 5px;
	}
	
.ma-mi2 {
	width: 100%;
	border: dotted 2px #8a8a8a;
	paddint:5px;
	color:#555555;
	background-color:#CCCCCC;
	text-align:center;
	}

.ma-mi3 {
	margin-top: 15px;
	padding: 5px;
	line-height: 20px;
	border: solid 1px #949294;
	text-align: left;
	}

.ma-mi4 {
	color: #555555;
	padding-left: 20px;
	font-weight:normal;
	padding-right: 20px;
	padding-top: 10px;
	}
	
.ma-mi4 image {
	border: solid 1px #8a8a8a;
	margin: 10px;
	}

.ma-mi5 {
	padding-left: 40px;
	font-weight:normal;
	color: #555555;
	padding-bottom: 10px;
	padding-right: 40px;
	}

.ma-mi6 {
	padding-left: 40px;
	font-weight:normal;
	padding-bottom: 10px;
	padding-right: 40px;
	font-size: 10px;
	color: #FF0000;
	}
	
.info {
	color: #555555;
	padding-left: 20px;
	font-weight:normal;
	padding-right: 20px;
	padding-top: 10px;
	border-bottom: dotted 1px #949294;
	margin-bottom: 5px;
	padding-bottom: 10px;
	margin-right: 15px;
	margin-left: 10px;
	}
	
.main-table3 {
		line-height:18px;
		border-top: solid 1px #949294;
		border-left: solid 1px #949294;
		border-right: solid 1px #949294;
		border-bottom: solid 1px #949294;
		padding-left: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		text-align:left;
		color:#fff;
		font-weight:bold;
		margin-bottom: 15px;
		}
		
.main-table3 td {
	border-top: solid 1px #ffffff;
	border-left: solid 1px #fff;
	}

.main-table3 image {
	padding-right: 5px;
	}

.qa {
	border-left: solid 2px #CDCECE;
	border-bottom: solid 1px #CDCECE;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #EEEFEF;
	color: #555555;
	padding: 5px;
	}	

.qa1 {
	color: #555555;
	padding:3px;
	font-weight:normal;
	}

.q {
	padding:5px;
	color: #555555;
	font-weight: normal;
	margin-top: 0px;
	}

.a {
	padding-bottom:10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	color:#555555;
	font-weight:normal;
	margin-bottom: 5px;
	border-bottom: dotted 1px #cdcece;
	}
	
.kiyaku {
	padding: 5px;
	color: #555555;
	font-weight: normal;
	}

.kiyaku1 {
	}
	
.kiyaku1 td {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	}